\rem ENGSGML2.CTL - control file for KTagger
\rem Produces output file in SGML format
\rem Uses Englex (English description for PC-KIMMO)

\rem FIX THESE PATHS FOR YOUR SYSTEM!

\rules   ::::pckimmo:test:eng:english.rul
\lexicon ::::pckimmo:test:eng:english.lex
\grammar ::::pckimmo:test:eng:english.grm

\header "<lexicon>\n"
\footer "</lexicon>\n"
\recordstarttag "<word>"
\recordendtag "</word>\n"

\field
\starttag "<lex>"
\endtag "</lex>"
\path <WORD>

\field
\starttag "<pos>"
\endtag "</pos>"
\path <head pos>

\field
\starttag "<lemma>"
\endtag "</lemma>"
\path <root>

\field
\starttag "<lemma_pos>"
\endtag "</lemma_pos>"
\path <root_pos>

\field
\starttag "\n<tree>"
\endtag "</tree>"
\path <TREE>
