\rem ENGSGML.CTL - control file for KTagger
\rem Produces output file in SGML format
\rem Uses Englex (English description for PC-KIMMO)

\rem FIX THESE PATHS FOR YOUR SYSTEM!

\rules   ::::pckimmo:test:eng:english.rul
\lexicon ::::pckimmo:test:eng:english.lex
\grammar ::::pckimmo:test:eng:english.grm

\header "<!DOCTYPE LEXICON [\n
<!ELEMENT LEXICON  - - (LE+)>\n
<!ELEMENT LE       - - ( W, LX, POS, LEMMA, LEMPOS )>\n
<!ELEMENT W        - - (#PCDATA)>\n
<!ELEMENT LX       - - (#PCDATA)>\n
<!ELEMENT POS      - - (#PCDATA)>\n
<!ELEMENT LEMMA    - - (#PCDATA)>\n
<!ELEMENT LEMPOS   - - (#PCDATA)>\n
]>\n\n
<lexicon>\n"
\footer "</lexicon>\n"

\recordstarttag "<le>"
\recordendtag "</le>\n"

\field
\starttag "<w>"
\endtag "</w>"
\path <WORD>

\field
\starttag "<lx>"
\endtag "</lx>"
\path <LEX>

\field
\starttag "<pos>"
\endtag "</pos>"
\path <head pos>

\field
\starttag "<lemma>"
\endtag "</lemma>"
\path <root>

\field
\starttag "<lempos>"
\endtag "</lempos>"
\path <root_pos>
