;;; LEXICON

\w fan3 khuh32
\g tomato
\c N
\f class-1

\w fu3
\g pants
\c N
\f class-1

\w ngongw4 la3 chiiw3
\g red pepper
\c N
\f class-1

\w kay2 si3
\g street market
\c N
\f class-1

\w kwu3
\g mushroom
\c N
\f class-1

\w lam32
\g basket
\c N
\f class-1

\w lam3 yuhn3
\g man
\c N
\f class-1

\w lam3 hay3 chii32
\g boy (male child)
\c N
\f class-1

\w leng3 muhngw2
\g lemon
\c N
\f class-1

\w loy32 yuhn3
\g woman
\c N
\f class-1

\w loy32 hay3 cii32
\g girl (female child)
\c N
\f class-1

\w m32
\g afternoon
\c N
\f class-1

\w ma3 ma3
\g mother
\c N
\f class-1

\w man32
\g night
\c N
\f class-1

\w pa3 pa3
\g father
\c N
\f class-1

\w peng3 kau32
\g apple
\c N
\f class-1

\w pau2 lau3
\g pineapple
\c N
\f class-1

\w sang2 kau32
\g fresh fruit
\c N
\f class-1

\w suhng32 yuhng3
\g merchant
\c N
\f class-1

\w sau2 choy3
\g chinese cabbage
\c N
\f class-1

\w tuhng3 kwu3
\g chinese mushroom
\c N
\f class-1

\w ceh3
\g thanks
\c N
\f class-1

\w chang32
\g orange
\c N
\f class-1

\w yuhn3
\g person
\c N
\f class-1

\w chen3 taw43
\g green beans
\c N
\f class-2

\w piin2
\g stick
\c N
\f class-2

\w huhng2 chiiw2
\g banana
\c N
\f class-2

\w kay2
\g street
\c N
\f class-2

\w kwhan3
\g dress
\c N
\f class-2

\w suhk3 may32
\g corn
\c N
\f class-2

\w uw32
\g fish
\c N
\f class-2

\w wu4 chiiw3
\g black pepper
\c N
\f class-2

\w ma43
\g horse
\c N
\f class-3

\w may32
\g rice
\c N
\f class-4

\w sam2
\g shirt
\c N
\f class-5

\w sang2 choy32
\g lettuce
\c N
\f class-6

\w choy32
\g vegetable
\c N
\f class-6

\w sik2
\g color
\c N
\f class-7

\w sik3 muht3
\g food
\c N
\f class-7

\w sauy32
\g water
\c N
\f class-7

\w thaung32
\g candy
\c N
\f class-7

\w thaung3
\g sugar
\c N
\f class-7

\w thaung2
\g soup
\c N
\f class-7

\w caw32
\g alcohol
\c N
\f class-7

\w chiin32
\g money
\c N
\f class-7

\w yop3
\g meat
\c N
\f class-7

\w ce2
\g umbrella
\c N
\f class-8

\w chaung32
\g factory
\c N
\f class-9

;;; Class/Shape Markers (morphophonemics)

\w kau3
\c CL
\f class-1

\w tiiu3
\c CL
\f class-2

\w chek3
\c CL
\f class-3

\w luhp3
\c CL
\f class-4

\w kiin3
\c CL
\f class-5

\w phau4
\c CL
\f class-6

\w tik3
\c CL
\f class-7

\w ba32
\c CL
\f class-8

\w kan2
\c CL
\f class-9

;;; VERBS

\w hoy3
\g to go
\c V
\f type-decl arg1-0

\w hoy3
\g locative ; to go with locative phrase (ie to the ___)
\c V
\f type-decl arg1-NP

\w caw32
\g to run
\c V
\f type-decl arg1-0

\w caw32
\g to run to the ___
\c V
\f type-decl arg1-NP

\w yaw4
\g to swim
\c V
\f type-decl arg1-0

\w yaw4
\g to swim to the ___
\c V
\f type-decl arg1-NP

\w may3
\g to buy
\c V
\f type-decl arg1-NP

\w sik3
\g to eat
\c V
\f type-decl arg1-NP

\w suhng32 yiiw3
\g to want
\c V
\f type-decl arg1-NP

\w ta32
\g to hit
\c V
\f type-decl arg1-NP

\w yam3
\g to drink
\c V
\f type-decl arg1-NP

\w hay3
\g to be (equative clause  NP is NP)
\c V
\f type-link arg1-NP

\w si2
\g to be (equative clause  NP is NP)
\c V
\f type-link arg1-NP

\w hay3
\g to be (descriptive clause  NP is ADJP)
\c V
\f type-link arg1-ADJP

\w si2
\g to be (descriptive clause  NP is ADJP)
\c V
\f type-link arg1-ADJP

;;; ADJECTIVES

\w chaw32
\g ugly
\c ADJ

\w chuhng3
\g long
\c ADJ

\w fay3
\g fat
\c ADJ

\w ha3
\g down,next
\c ADJ

\w how32 tau2
\g a lot
\c ADJ

\w kok2
\g tall
\c ADJ

\w kway2
\g expensive
\c ADJ

\w lam3 sik2
\g blue
\c ADJ

\w lop3 sik2
\g green
\c ADJ

\w ngay3
\g short
\c ADJ

\w saw32
\g thin
\c ADJ

\w siiw32
\g little
\c ADJ

\w suhng4
\g every
\c ADJ

\w suhng3
\g top,past
\c ADJ

\w tay3
\g big
\c ADJ

\w way32
\g bad
\c ADJ

\w waung3 sik2
\g yellow
\c ADJ

;;; ADVERBS

\w kaun3 fay32
\g quickly
\c ADV
\f type-1

\w man3 man2
\g slowly
\c ADV
\f type-1

\w how32
\g more,good
\c ADV
\f type-2

;;; NUMERALS (Adjectives)

\w yuht3
\g one
\c NUM

\w luhng32
\g two
\c NUM

\w sam2
\g three
\c NUM

\w sey32
\g four
\c NUM

\w m32
\g five
\c NUM

\w lop3
\g six
\c NUM

\w chat3
\g seven
\c NUM

\w pat3
\g eight
\c NUM

\w kaw32
\g nine
\c NUM

\w suhp3
\g ten
\c NUM

\w pak3
\g hundred
\c NUM

\w chiin2
\g thousand
\c NUM

;;; PRONOUNS

\w ngau3
\g first person singular
\c PRON
\f num-sing pers-1

\w ley32
\g second person singular
\c PRON
\f num-sing pers-2

\w tha2
\g third person singular
\c PRON
\f num-sing pers-3

\w ngau3 muhn4
\g first person plural
\c PRON
\f num-plu pers-1

\w ley32 muhn4
\g second person plural
\c PRON
\f num-plu pers-2

\w tha2 muhn4
\g third person plural
\c PRON
\f num-plu pers-3

;;; TEMPORALS

\w chuhng2
\g general future
\c TEMP

\w chauk3 thiin2
\g yesterday
\c TEMP

\w kuhm2 thiin2
\g today
\c TEMP

\w meng3 thiin2
\g tomorrow
\c TEMP

\w si3 sunhg4
\g every day
\c TEMP

\w suhng3 kau3 lay3 pay3
\g last week
\c TEMP

\w yi32 waung3
\g general past
\c TEMP

;;; DEMONSTRATIVE

\w i2
\g this (informal)
\c DEM

\w che32
\g this (formal)
\c DEM

\w kau32
\g that (informal)
\c DEM

;;; QUESTION MARKER

\w mah3
\g question marker (converts decl S to interrog S>
\c QW

;;; INSTRUMENT WORD

\w yom3
\g instrument - using, with
\c INS

;;; NEGATING WORD

\w m3
\g negating - no or not
\c NEG

\w puht2
\g negating - no or not
\c NEG

;;; CONJUNCTION

\w wau4
\g conjunction - and
\c CONJ

;;; IMPERATIVE MARKER

\w yiiw3
\g imperative marker
\c IMP

;;; POSSESSIVE MARKER

\w tik3
\g possessive marker
\c POSS
