\id SBAD01.CTL - Botolan Sambal analysis data file, 19-Mar-87
	Modified by SRMc on 27-Oct-88 for AMPLE 1.0

\begin
\co ************************************************************************
\co		PROPERTY DEFINITIONS

\mp Redup
\mp Coalesce
\mp Particle
\mp Enclitic

\co ************************************************************************
\co		CATEGORY DEFINITIONS

\ca  R2  R1  R0
\ca      V1  V0
\ca      N1  N0
\ca          P0
\ca  NOSUFF

\ccl  finalcategories V0 N0 R0 P0 NOSUFF     | possible word final categories

\co ************************************************************************
\co		STRING CLASS DEFINITIONS

\scl  V  a e i o u			| vowels

\co ************************************************************************
\co		PREFIX INFORMATION

\maxp 20

\pt REDUP_ST				| reduplication property test
	IF   left property is Redup
	THEN current string matches left allomorph

\pah CAUS CAUS
\pah IR:ST INV

\co ************************************************************************
\co		INFIX INFORMATION

\maxi 20

\it REDUP_ST					| same as prefix test

\co ************************************************************************
\co		ROOT INFORMATION

\maxr 1

\rt REDUP_ST					| same as prefix test

\co ************************************************************************
\co		SUFFIX INFORMATION

\maxs 5

\co ************************************************************************
\co		FINAL TESTS


\ft PARTICLE_FT					| at most one enclitic
	IF  (   (current type is root)		| suffix is allowed with
	    AND (current property is Particle)	| a particle root
	    )
	THEN
	    (   (current type is initial)
	    AND (   (current type is final)
		OR  (   (right type is final)
		    AND (right property is Enclitic)
		    )
		)
	    )
